body, .wrap {
    background-color:#e6e7e8 !important;
}

input[type=submit].loading {
}

#action-bar {
	box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.2);
	border-bottom:none !important;
}
.login-content {
	margin-top:20px !important;
	margin: 0 auto;
    padding: 25px 0px 10px;
	box-shadow: 0 0 4px #d3d4d5;
	-moz-box-shadow: 0 0 4px #d3d4d5;
	-webkit-box-shadow: 0 0 4px #d3d4d5;
	border-radius: 8px !important;
	-webkit-border-radius:8px !important;
	width: 381px;
	max-width:100%;
}

.login-content form {
	text-align:left;
}
.login-content form.main-form {
    margin-bottom: 30px;
}
.inner-form {
	max-width:225px;
	margin: 0 auto;
}
h2.entry-title {
	color:#008fc5;
	font-size:23px;
	font-weight: bold;
	max-width:260px;
	text-align:left;
}
h2.entry-title span {
	font-size:20px;
	word-wrap: break-word;
}

.form-label{
    position:relative;
}
.form-label,
.form-label.error{
    margin-bottom: 20px;
}

.fb {
    padding-top: 20px;
    padding-right: 5px;
}
.account-right {
    float: right;
    width: 245px;
}

.form-label label,
.form-label.error label{
    margin: 15px 0 5px 3px;
    color:#555 !important;
    font-weight:bold;
}
.lone .reg {
    float: left;
    margin-left: 30px;
    padding-top: 10px;
    width: 220px;
}
.lone .reg h3 {
    padding-bottom: 10px;
    display: block;
}

.login .reg,.register .reg {
    clear: both;
    padding: 25px 0 14px;
    border-top: 1px solid #DDDDDD;
    text-align: center;
}

.facebook .reg h3{
 padding-right: 15px;
}

.login-content .four {
}

.headline-three{
    display: inline;
    font-family: 'Gotham SSm 4r','Gotham SSm A','Gotham SSm B',"Helvetica Neue",Helvetica,Segoe,"Segoe UI","Segoe WP",Calibri,Arial,clean,sans-serif !important;
    color:#555 !important;
    font-size:14px !important;
}

.headline-three-block {
    display: block;
}

hr {max-width:220px;}

ul.errors{
    list-style: none;
    margin: 0;
    padding: 0;
	margin: 5px 0 0 3px;
}

ul.errors li{
    color: #B11116;
    font-weight: bold;
    list-style: none outside none;
    margin: 0 0 -8px;
}

p.subhead{
    margin: 0;
}


p.forgot{
    display: inline;
    margin: 10px 0 0 15px;
    font-family: 'Sentinel 7r','Sentinel A','Sentinel B',"jubilat",Georgia,serif;
    font-weight: normal;

}

#remember label { display: inline; margin-left: 6px; }

#recover label {float:left;}
#recover p.forgot {
	float:left;
	padding-top:4px;
	margin-left:12px;
}
#recover input {clear:both;display:block;}

p.forgot a {
    color: #00446a;
    text-decoration:underline;
    font-style:italic;
}
p.forgot a:hover {color: #008fc;}

p.guide{
    font-size: 12px;
}

.message{
    color: #B11116;
    width: 90%;
}

.form-description p{
    margin: 15px 0 10px 0;
	max-width:260px;
}

.form-description ul {
    margin: 10px 0px 10px 28px;
}

button.secondary, a.secondary, a.secondary:link, a.secondary:visited, a.secondary:active, input.secondary[type="submit"], input.secondary[type="submit"]:hover,input.secondary[type="button"], .button-group button.secondary {
    background: none repeat scroll 0 0 #aaa;
    border: 1px solid #999;
}

input.secondary[type="button"]:hover,
button.secondary:hover,
a.secondary:hover,
input.secondary[type="submit"]:hover,
input.secondary[type="button"]:hover,
.button-group button.secondary:hover {
    text-decoration: none;
}

input.disabled[type="submit"] {
    cursor: default;
}

input.loading[type="submit"] {
    cursor: wait;
}

input[type="submit"] {
	margin-top: 10px;
    background-color: #00446A;
	background-image: -moz-linear-gradient(#005585, #00446A);
    background-repeat: repeat-x;
    border: 1px solid #003959;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-family: 'Sentinel 7r','Sentinel A','Sentinel B',"jubilat",Georgia,serif;
    font-size: 18px;
    font-weight: bold;
    padding: 11px 20px;
    text-transform: none;
    background: -moz-linear-gradient(center bottom , rgba(0, 0, 0, 0.1) 0%, rgba(255, 255, 255, 0.1) 100%) repeat scroll 0 0 #004065;
    background: -ms-linear-gradient(center bottom , rgba(0, 0, 0, 0.1) 0%, rgba(255, 255, 255, 0.1) 100%) repeat scroll 0 0 #004065;
    background: linear-gradient(center bottom , rgba(0, 0, 0, 0.1) 0%, rgba(255, 255, 255, 0.1) 100%) repeat scroll 0 0 #004065;
}

input[type="submit"]:hover {
	-webkit-transition: (background-color .5s);
	-moz-transition: (background-color .5s);
	transition: (background-color .5s);
	background-color:#005585;
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#005585), to(#005585)); /* Konqueror */
    background-image: -moz-linear-gradient(#005585, #005585); /* FF 3.6+ */
    background-image: -ms-linear-gradient(#005585, #005585); /* IE10 */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, @startColor), color-stop(100%, #005585)); /* Safari 4+, Chrome 2+ */
    background-image: -webkit-linear-gradient(#005585, #005585); /* Safari 5.1+, Chrome 10+ */
    background-image: -o-linear-gradient(#005585, #005585); /* Opera 11.10 */
    -ms-filter: %("progid:DXImageTransform.Microsoft.gradient(startColorstr='%d', endColorstr='%d', GradientType=0)",#005585,#005585); /* IE8+ */
    background-image: linear-gradient(#005585, #005585); /* the standard */
}

button.cancel, a.button.cancel, a.button.cancel:link, a.button.cancel:visited, a.button.cancel:active, input.cancel[type="submit"], input.button.cancel, button.cancel {
background-color: #BCBCBC;
background-image: -moz-linear-gradient(#D6D6D6, #BCBCBC);
background-repeat: repeat-x;
border: 1px solid #CBCCCD;
font-family: 'Sentinel 7r','Sentinel A','Sentinel B',"jubilat",Georgia,serif;
text-transform: none;
font-weight:bold;
font-size: 18px;
}


#main .login-content form .cancel {
	margin: 10px 8px 0 0;
    padding: 11px 10px;
	float:left;
}

#main .login-content form .cancel:hover {
	-webkit-transition: (background-color .5s);
	-moz-transition: (background-color .5s);
	transition: (background-color .5s);
	background-color:#D6D6D6;
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#d6d6d6), to(#d6d6d6)); /* Konqueror */
    background-image: -moz-linear-gradient(#d6d6d6, #d6d6d6); /* FF 3.6+ */
    background-image: -ms-linear-gradient(#d6d6d6, #d6d6d6); /* IE10 */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, @startColor), color-stop(100%, #d6d6d6)); /* Safari 4+, Chrome 2+ */
    background-image: -webkit-linear-gradient(#d6d6d6, #d6d6d6); /* Safari 5.1+, Chrome 10+ */
    background-image: -o-linear-gradient(#d6d6d6, #d6d6d6); /* Opera 11.10 */
    -ms-filter: %("progid:DXImageTransform.Microsoft.gradient(startColorstr='%d', endColorstr='%d', GradientType=0)",#d6d6d6,#d6d6d6); /* IE8+ */
    background-image: linear-gradient(#d6d6d6, #d6d6d6); /* the standard */
}

a.secondary:hover
 {
    background-color: saturate(#999, 0%);
    text-decoration: none;
}

.form-description ul li {
    margin: 8px 0;
}

.three ul li,
.four ul li {
    margin: 8px 0;
}
#signupfooter p{
    margin: 0;
}

a.button.login{
  margin-top: 10px;
}

.form-wrap.create .logout{
    margin-top: 15px;
}

.error label {
color: #c00;
}
.error input[type="text"], .error input[type="password"] {border: 1px solid #c00;}

.flash {
    background: url("../static/sprite_notice_arrows.png") 15px 17px #efe no-repeat;
    border-radius: 5px 5px 0px 0px;
    padding: 15px 14px 14px 40px;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #DDDDDD;
    color: #404040;
    margin-top: -15px;
    margin-bottom: 18px;
    position: relative;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    font-weight: bold;
}

.flash h3 {
    color: #432424;
    font-weight: normal;
}

.form-description p.flash,
.form-description div.flash {
    margin: -25px 0px 20px 0px;
	padding-left:40px;
	max-width:381px;
}

.account_created_message {
    font-weight: normal;
    line-height: 20px;
    margin: 0;
    padding: 10px 0;
}
.flash-error,
.flash-failure {
    background-position: 15px -267px;
    background-color: #fee;
    border-color: #f39c9c;
    color: #BA4242;

}

.flash-success{
    background-position: 15px -567px;
    background-color: #efe;
    border-color: #8FCA8F;
    color: #397c39;
}

.flash-info {
    background-color: #FDF5D9;
    border-color: #FCEEC1;
}

#account_options {
    list-style-type: none;
    margin:15px 0;
    padding-left: 0px;
}

#account_options li{
    float:none;
    padding-left:0px;
}

input[type="submit"].facebook {
	border-left-width: 0;
	border-right: solid 1px #1A356E;
	border-top: solid 2px #879AC0;
	border-bottom: solid 2px #1A356E;
	border-right: solid 1px #1A356E;
	background: url("https://s-static.ak.facebook.com/rsrc.php/v1/yL/r/FGFbc80dUKj.png") no-repeat scroll left -62px #5F78AB;
	border-radius: 3px 3px 3px 3px;
	color: white;
	display: block;
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	font-size: 15px;
	font-weight: bold;
	height: 40px;
	letter-spacing: 0;
	line-height: 32px;
	padding: 1px 10px 0 50px;
	text-shadow: none;
	text-transform: none;
	width: 220px;
	opacity: 1;
}
input[type="submit"].facebook:hover {
    opacity: .85;
}

.login .four {
    margin-bottom: 20px;
}
 .login-content  .account_options {
    border-right: none;
}

.send_verification_email input[type="submit"] {
    margin-top: 14px;
    padding: 7px 13px;
}

form .success {
    color: #397c39;
    position:absolute;
	width:13px;
    right:12px;
    top:34px;
	padding-left:8px;
}
div.error span.success {
	top:58px !important;
}

.text-input,
input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]) {
    width:220px !important;
	height:40px;
	border-color: #fff !important;
	border-width: 1px !important;
	border-top-color: #bfbfbf !important;
	background-color: #f3f3f3 !important;
	box-shadow: none;

}

.text-input,
input:focus:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]), textarea:focus {
    border-color: #fff !important;
    border-width: 1px !important;
    border-top-color: #bfbfbf !important;
}

input.required {
    color: black;
    font-style: normal;
}

label { color: #00446A !important; }

footer {
    margin: 1em 0 2em;
    text-align: center;
}

form.edit {
    margin-right: 40px;
    padding-top: 10px;
}

form.edit input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="file"]), textarea  {
    width: 47%;
}

.register h2 {margin-bottom:16px;}
.register form #city {width: 125px !important;}
.register form #address-city {float:left;overflow:hidden;}
.register form #address-city label {margin-top:0;}
.register form #address-state label {margin-top:0;}
.register form #address-state {float:left;margin-left:25px;overflow:hidden;}
.register form #state {width:70px !important;margin-top:8px;}
#username-display{ position:relative; height:18px; cursor:pointer; width:300px; padding: 7px; font-family: 'Gotham SSm 4r','Gotham SSm A','Gotham SSm B',"Helvetica Neue",Helvetica,Segoe,"Segoe UI","Segoe WP",Calibri,Arial,clean,sans-serif;}
.register form #address-container {display:none;}
form#fb_login p {clear:both;margin-top:10px;}
div.username-errors {font-size:14px;margin-top:10px;}

.combined-account .account-details {margin-left:0;padding-left:0;}
.combined-account .account-details li {list-style-type:none;padding-bottom:10px;font-size:16px;margin-left:2px;}
.claim-two form {margin-bottom:20px;}
.claim-two input[type="submit"] {float:left;padding:10px 10px;}

#username-display .edit {
    position:absolute;
    top:14px;
    right:14px;
}

.recover input[type="submit"],
.claim input[type="submit"],
.logout input[type="submit"] {margin-bottom:20px;}
.manage .edit input[type="submit"] {margin-bottom:20px;}
.change_password input[type="submit"] {margin-bottom:20px;}
.plain 	{margin-bottom:0;color:#008fc5;font-size:18px;}

.plain .text-input
{
	background-color: #fff !important;
	border: none !important;
	box-shadow: none;
	padding:0 0 0 3px;
	height:auto;
}
.plain input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]) {
    color:#000;

}

.plain label {margin-bottom:2px;}

div.account_edit .form-label {
    margin-bottom: 10px;
}
.guides {
    line-height: 14px;
    margin: 0 0 25px;
}

.guides p{
    line-height: 14px;
}
div.account_edit fieldset {
    margin-bottom: 10px;
    width: 52.5%;
}

div.account_edit legend.headline-three {
    border-top: 1px solid #CCCCCC;
    margin: 0;
    padding: 10px 0;
}


.divider-top {
	border-bottom: 1px solid #cecfd1;
	margin: 12px 0 10px 0;
	max-width:220px;
	text-align: center;
}
.divider-title  {
    background-color: #fff;
    color: #adafb2;
    display: inline;
    font-size: 1.07692em;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    padding: 5px 12px 5px 14px;
    position: relative;top: 10px;
}

a.support-link {color:#00446a;}
a.support-link:hover {color:#008fc5;}

#BSDForm-password1-label {white-space: nowrap;}
h2.confirm-text {margin-bottom: 10px;}

.oldie #action-bar {position:absolute;top:0;}
.oldie .wrap {padding-left:0px;padding-right:0px;}
.oldie input {width:14.5em !important;}
.oldie #profile-fields input {font-size:14px;}
.oldie input[type="submit"] {width:12.2em !important;}
.oldie input[type="submit"].facebook {width:14.5em !important;}
.oldie #remember input {width:20px !important;}
.oldie input#send {width:240px !important;}
.oldie #username-display {width:75%;}
.oldie footer p {height:20px;}
.oldie .entry-title span {font-size:14px;}

.oldie .account_edit legend {width:85%;}
.oldie .account_edit hr {display:none;}
.oldie div.editAccount {margin-left:55px;}
.oldie .send_verification_email input {width: 250px}

.ie7 #action-bar {height:40px;}
.ie7 nav.logo-link {margin-bottom:20px;}
.ie7 .wrap {background-color:transparent !important;}

.ie7 #main.jumpy {position:absolute;}
.ie7 #main.recover {position:relative;min-height:400px;margin-left:-20px;}
.ie7 #main.recover .row {position:absolute;}
.ie7 form.edit #submit {display:block;}



@media (max-width:960px) {

   .lone .reg {
        float: none;
        margin-left: 0px;
        padding-top: 20px;
        width: auto;
    }
    .lone .reg h3 {
    padding-bottom: 10px;
    display: inline;
    padding-right: 15px;
    }

    .fb {
        float: none;
        clear: both;
        padding: 20px 0px;
    }
    .account-right {
        float: none;
        clear: both;
        width: 245px;
        padding-top: 35px;
    }
    .login-content .four {
        border-right: none;
    }
    .facebook .reg {
        border-top: none;
        text-align: left;
    }
    .login .four {
        margin-bottom: 0px;
    }
}

@media (max-width:959px) {
    #action-bar .wrap {
        min-height: 0;
    }
}

@media screen and (min-width:300px) and (max-width:959px){
    #fb-root iframe{
        width: 300px !important;
    }
    #action-bar .logo-link i:after {
        display: none;
    }
}


@media screen and (max-width:768px){
    form.edit {
        margin-right: 5%;
    }
	.facebook .reg {padding-left:10px;}
}

@media screen and (max-width:369px){
    .guides {
        float: none;
        margin: 10px 0;
        width: 100%;
    }
    form.edit input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="file"]), textarea  {
    width: 100%;
    }
    button, input, select, textarea {
    width: 100%;
    }
    form.edit {
        margin-right: 0px;
    }
    article .entry-title, #signupfooter .entry-title {
        word-wrap: break-word;
		-ms-word-wrap: break-word;
    }
	input[type="submit"]{
		width:220px;
		display:block;
		margin-bottom:10px;
	}
	#remember input {width:auto;}
	p.forgot { margin-left:0;}
	.reg {margin-top:10px;}
	ul.errors {float:none;}
	.facebook .reg {padding-left:10px;}
	input[type="submit"].facebook {font-size:12px;width:225px;}
}
@media screen and (min-width:600px){
	input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]) {
	    width:300px !important;
	}
	.inner-form {max-width:305px;}
	.divider-top { max-width:300px; }
	#recover p.forgot {margin-left:87px;}
	input[type="submit"].facebook {
		width: 300px;height:40px;
	}
	h2.entry-title {max-width:310px; }
	hr {max-width: 300px;}
	.form-description p {max-width:300px;}
	.register form #city {width: 180px !important;}
	.register form #state {width: 90px !important;}
}




